<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pay</title>
</head>
<body>

<#if username??>
    <p>Hello <b>${username}</b></p>
</#if>

<p><a href="/login">Login</a></p>
<p><a href="/user">User page</a></p>
<p><a href="/user/registration">Registration</a></p>

<a href="/logout">Logout</a>
</body>
</html>